<?php
/**
 * Admin View: Page - Go Pro
 *
 * @var string $view
 * @var object $go_pro
 */
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
?>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<div class="wrap wcv_addons_wrap">

	<img style="padding-top:20px; margin-left: auto; margin-right:auto; display:block; max-width: 450px" src="<?php echo plugins_url('img/logo.png', __FILE__ );?>" alt="Social Listening">
	<h1>Check out the below resources and FAQ to get started</h1>
	<p class="align-center">If you are on a paid plan, please feel free to reach out to support@santafecap.com for any questions. For the free plan, we will try our best to help but our response will be limited. </p>
	<br/>

	<div class="addons-banner-block">
			
			<h1>Settings Configuration Basics</h1>
			<p class="align-center"></p>
			<ol>
				<li>In the Search Terms, input the keywords you wish to listen and monitor on social media.</li>
				<ul>
					<li>- For keywords that you want to make sure they are searched together, please use AND. For example, <b>google AND android </b> will make sure the results contain both words.
					</li>
					<li>- For keywords that you want to separate out, use OR. For example, <b>google OR android</b> will search for both keywords even if the result only contains one of the keywords.
					</li>
					<li>- You can use parentheses to group terms. For example, <b>(google AND android) OR (apple AND iphone)</b> 
					</li>
					<li>- You should use quotes for search terms that is more than 1 word. For example, <b>"android pixel 7" OR "apple iphone 15"</b> 
					</li>
					<li>- For terms that must be required in searches, please use the + sign. For example, <b>+google +android phones</b> will force results to must include google and android but not always phones.
					</li>
				</ul>
				<li>Depending on your plan, you can select the social media platforms you wish to search on. Here are the available platforms:
				</li>
				<ul>
					<li>- Reddit</li>
					<li>- Twitter/X</li>
					<li>- News and Blogs</li>
					<li>- Youtube</li>
					<li>- HackerNews</li>
					<li>- Lobste.rs</li>
					<li>- Google Search</li>
				</ul>
				
				<li>That's it! There is a scheduled job in Wordpress that will run on a schedule to retreive the latest results. All you have to do is sit back and wait for them to come in. Please allow 24-48 hours after you input your search terms before checking. If you are not seeing any results after more than 48 hours, please do contact support@santafecap.com</li>
			</ol>
			
	</div>

	<!-- Comparison -->
	<div class="addons-featured">
		<div class="addons-wcs-banner-block-content">
			<div class="addons-column-block">
			<h1>FAQ</h1>
			<style type="text/css">
			   dt::before {
			       content: "Q: ";
			   } 
			   dd::before {
			       content: "A: ";
			   }
			</style>
			<dl>
			  <dt>Why am I not seeing any results?</dt>
			      <dd>Please wait at least 48 hours after you updated your settings. The backend systems need time to crawl the social media platforms and we cannot crawl too excessively. There is a chance your search terms are the problem, so please do contact support@santafecap.com after 48 hours if no results are being shown.</dd>
			  <dt>How can I get better search results?</dt>
			      <dd>Please check out the Setting config basics above for the various operators. Also try using similar words and synonyms.</dd>
			  <dt>I am on the free plan, can you still help?</dt>
			      <dd>For free plans, we are able to provide help troubleshooting the search and exclusion terms. However if the terms are not the issue, we cannot further troubleshoot.</dd>
			  <dt>Does each time I update settings require the 24 - 48 hour wait?</dt>
			      <dd>Yes, each time you update the search and exclusion terms, our system will delete the previous terms completely and then start over. Therefore, please try to minimize changing terms in settings as it would introduce delays to your results.</dd>
			  <dt>Why is Reddit selected by default for the free plan?</dt>
			      <dd>Reddit is the most covered platform and will have the best results. The free plan is designed more as a trial and testing.</dd>
			  <dt>I have the free plan, can I select another platform instead of Reddit?</dt>
			      <dd>No, the free plan is limited to just Reddit coverage. If you want to search other platforms, please upgrade to a paid plan.</dd>
			  <dt>Why is the free plan only showing 5 results per month?</dt>
			      <dd>The crawling system cost money to run even for 5 results per month. As a free plan, it is limited by design due to costs of running the crawling servers. If you need more results, please upgrade to a paid plan.</dd>
			   <dt>Can I upgrade my plan even though I am already on one of the paid plans?</dt>
			      <dd>Absolutely, just use the Customer Portal generated by Stripe to upgrade your plan.</dd>
			  <dt>Can I cancel anytime?</dt>
			      <dd>Absolutely, just use the Customer Portal generated by Stripe to cancel your plan. You will have the paid services until the end of your subscription term.</dd>
			   <dt>Can I get a refund?</dt>
			      <dd>Sorry, no refunds but your service will terminate at the end of the subscription term and you will no longer be charged. You will default back to the Free plan.</dd>
			</dl>
			</div>
		</div>
	</div>

	<!-- Testimonials -->
	<div class="addons-featured">
		<div class="addons-wcs-banner-block-content">
			<div class="addons-column-block">
			<h1>Choose a Plan Below</h1>						
			<script async src="https://js.stripe.com/v3/pricing-table.js"></script>
<stripe-pricing-table pricing-table-id="prctbl_1O8FvFCXdt5982xwZQ14K2zs"
publishable-key="pk_live_51O8EzaCXdt5982xwkZUMRthfIFnsc6r7PdNREWhKAxdzypZTSylBUmTAJERd55pMBQDN9NjAPekT2Zw4JfcWZr4V00wNKD8JaP">
</stripe-pricing-table>
			</div>


		</div>
	</div>



</div>
