<?php
/**
 * Admin View: Page - Go Pro
 *
 * @var string $view
 * @var object $go_pro
 */
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
?>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<div class="wrap wcv_addons_wrap">

	<img style="padding-top:20px; margin-left: auto; margin-right:auto; display:block; max-width: 450px" src="<?php echo plugins_url('img/logo.png', __FILE__ );?>" alt="Social Listening">
	<h1>Don't Miss a Post From Social Media Platforms! Upgrade today!</h1>
	<p class="align-center">You could be missing out on critical sales leads or users engagements. Upgrade your plan so that you can increase your social media listening coverage and reach more users. </p>
	<br/>

	<div class="addons-banner-block">
			
			<h1>Unlock the power of social media and get more users.</h1>
			<p class="align-center">More Features when you upgrade</p>
			<div class="addons-banner-block-items">
				<div class="addons-banner-block-item">
					<div class="addons-banner-block-item-icon">
						<img class="addons-img" src="<?php echo wcv_assets_url; ?>images/extensions/wcvendors_dashboard.png" alt="WC Vendors Pro Dashboard">
					</div>
					<div class="addons-banner-block-item-content">
						<h3>Listen and Monitor Relevant Posts</h3>
						<p>Your business cannot afford to miss out on what potential users and customers are saying on the web. More and more people rely on platforms like Reddit to research before buying. You can find potential leads, user complaints or requests, and most importantly what people are saying about your business.</p>
					</div>
				</div>
				<div class="addons-banner-block-item">
					<div class="addons-banner-block-item-icon">
					<img class="addons-img" src="<?php echo wcv_assets_url; ?>images/extensions/customize.png" alt="Customize with Ease">
					</div>
					<div class="addons-banner-block-item-content">
						<h3>Easy customizations</h3>
						<p>Input your search and exclusion terms and let our systems do the rest. Select the relevant social media platforms that you want to monitor and listen on. Upgrade plans to get more capabilities. </p>
					</div>
				</div>
				<div class="addons-banner-block-item">
					<div class="addons-banner-block-item-icon">
						<img class="addons-img" src="<?php echo wcv_assets_url; ?>images/extensions/support.png" alt="Best in Class Support">
					</div>
					<div class="addons-banner-block-item-content">
						<h3>Natively integrated with Wordpress</h3>
						<p>Results are populated and shown within Wordpress ecosystem so you and your team do not need to learn anything new. New results from social listening are imported directly into Wordpress as a special private post so that you and your team can review and action quickly.</p>
					</div>
				</div>
			</div>
			
	</div>

	<!-- Comparison -->
	<div class="addons-featured">
		<div class="addons-wcs-banner-block-content">
			<div class="addons-column-block">
			<h1>Plan Differences Overview</h1>
			<div class="wcv-columns">
			<table>
				<tr>
					<th style="width:30%">Plans</th>
					<th>Free Plan</th>
					<th>Starter Plan</th>
					<th>Business Plan</th>
					<th>Enterprise Plan</th>
				</tr>
				<tr>
					<td>Social Media Platforms</td>
					<td>1 (Reddit default)</td>
					<td>3 platforms</td>
					<td>5 platforms</td>
					<td>11 platforms</td>
				</tr>
				<tr>
					<td>Results per month</td>
					<td>5</td>
					<td>1000</td>
					<td>3000</td>
					<td>5000</td>
				</tr>
				<tr>
					<td>Email Support</td>
					<td><i class="fa fa-remove"></i></td>
					<td><i class="fa fa-check"></i></td>
					<td><i class="fa fa-check"></i></td>
					<td><i class="fa fa-check"></i></td>
				</tr>
				<tr>
					<td>Reddit</td>
					<td><i class="fa fa-check"></i></td>
					<td><i class="fa fa-check"></i></td>
					<td><i class="fa fa-check"></i></td>
					<td><i class="fa fa-check"></i></td>
				</tr>
				<tr>
					<td>Twitter/X</td>
					<td><i class="fa fa-remove"></i></td>
					<td><i class="fa fa-check"></i></td>
					<td><i class="fa fa-check"></i></td>
					<td><i class="fa fa-check"></i></td>
				</tr>
				<tr>
					<td>News/Blogs</td>
					<td><i class="fa fa-remove"></i></td>
					<td><i class="fa fa-check"></i></td>
					<td><i class="fa fa-check"></i></td>
					<td><i class="fa fa-check"></i></td>
				</tr>
				<!--<tr>
					<td>Instagram</td>
					<td><i class="fa fa-remove"></i></td>
					<td><i class="fa fa-check"></i></td>
					<td><i class="fa fa-check"></i></td>
					<td><i class="fa fa-check"></i></td>
				</tr>-->
				<tr>
					<td>Youtube</td>
					<td><i class="fa fa-remove"></i></td>
					<td><i class="fa fa-check"></i></td>
					<td><i class="fa fa-check"></i></td>
					<td><i class="fa fa-check"></i></td>
				</tr>
				<tr>
					<td>Hacker News</td>
					<td><i class="fa fa-remove"></i></td>
					<td><i class="fa fa-check"></i></td>
					<td><i class="fa fa-check"></i></td>
					<td><i class="fa fa-check"></i></td>
				</tr>
				<tr>
					<td>Lobste.rs</td>
					<td><i class="fa fa-remove"></i></td>
					<td><i class="fa fa-check"></i></td>
					<td><i class="fa fa-check"></i></td>
					<td><i class="fa fa-check"></i></td>
				</tr>
				<tr>
					<td>Google Search</td>
					<td><i class="fa fa-remove"></i></td>
					<td><i class="fa fa-check"></i></td>
					<td><i class="fa fa-check"></i></td>
					<td><i class="fa fa-check"></i></td>
				</tr>
				<!--<tr>
					<td>Facebook</td>
					<td><i class="fa fa-remove"></i></td>
					<td><i class="fa fa-check"></i></td>
					<td><i class="fa fa-check"></i></td>
					<td><i class="fa fa-check"></i></td>
				</tr>
				<tr>
					<td>Quora</td>
					<td><i class="fa fa-remove"></i></td>
					<td><i class="fa fa-check"></i></td>
					<td><i class="fa fa-check"></i></td>
					<td><i class="fa fa-check"></i></td>
				</tr>
				<tr>
					<td>Pinterest</td>
					<td><i class="fa fa-remove"></i></td>
					<td><i class="fa fa-check"></i></td>
					<td><i class="fa fa-check"></i></td>
					<td><i class="fa fa-check"></i></td>
				</tr>-->
			</table>

		</div>
	</div>

	<!-- Testimonials -->
	<div class="addons-featured">
		<div class="addons-wcs-banner-block-content">
			<div class="addons-column-block">
			<h1>Choose a Plan Below</h1>						
			<script async src="https://js.stripe.com/v3/pricing-table.js"></script>
<stripe-pricing-table pricing-table-id="prctbl_1O8FvFCXdt5982xwZQ14K2zs"
publishable-key="pk_live_51O8EzaCXdt5982xwkZUMRthfIFnsc6r7PdNREWhKAxdzypZTSylBUmTAJERd55pMBQDN9NjAPekT2Zw4JfcWZr4V00wNKD8JaP">
</stripe-pricing-table>
			</div>


		</div>
	</div>



</div>
